.login {
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 100px;
    background-color: var(--main-background);
    height: 100vh;
    z-index: -1;

    .login-card {
        background-color: white;
        margin-top: 50px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        order: 0;
        border: solid 1px var(--blue);
        padding: 20px 50px;
        border-radius: 20px;
        box-shadow: 5px 5px 0 var(--blue);
        z-index: 2;

        h3 {
            align-self: center;
            color: var(--blue);
            margin-bottom: 30px;
        }

        a {
            align-self: center;
        }

        .login-btn {
            background-color: white;
            border: solid 1px var(--blue);
            box-shadow: 5px 5px 0 var(--blue);
            border-radius: 10px;
            padding: 10px 30px;
            margin-top: 20px;
            align-self: center;
        }
    }

    .welcome {
        display: flex;
        flex-direction: column;
        justify-content: start;
        align-content: flex-start;
        span {
            color: var(--gray-2);
            font-size: 42px;
            font-family: "Metropolis-Bold";
        }

        .title {
            color: var(--blue);
        }
    }

    .control {
        margin-top: 50px;
    }

    .pattrens {
        position: fixed;
        bottom: 20px;
        right: -100px;
        width: 40%;
    }
}

@media (min-width: 200px) and (max-width: 1300px) {
    .login {
        grid-template-columns: 1fr;
        padding: 20px;
        .pattrens { 
            display: none;
        }
    }
}
